html, body {
   margin: 0;
   padding: 0px;
}
.container {
   display: flex;
   flex-wrap: wrap;
}
.box {
   min-height: 150px;
   width: 100%;
}
/*untuk layar device berukuran kecil*/
@media screen and (min-width: 600px) {
   .light_blue, .green {
       width: 75%
   }
}
/*untuk layar device berukuran sedang*/
@media screen and (min-width: 750px) {
   .red {
       width: 33%;
   }
   .orange {
       width: 67%;
   }
}
/*untuk layar device berukuran besar*/
@media screen and (min-width: 800px) {
   .container {
       width: 1270px;
       margin-left: 0;
       margin-right: 0;
   }
.navbar-brand {
	display10 inline-block;
	height:100px;
	max-weight: 100%;
	height: auto;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-bottom: 0px;
}
.navbar-brand {
	link:none;
    pointer-events: none; 
    cursor: default;
}
.navbar, .header_view {
	background-color:0;
	height: auto;
		max-width:98%
}
.pkp_structure_page {
	margin-top: 0px;
	margin-bottom:0px;
}
.pkp_site_name_wrapper, .pkp_navigation_primaryrow {
	padding-left: auto;
	padding-right: auto;
}
.pkp_site_name {
	padding-top: 5px;
	padding-bottom: 2px;
}